@font-face {
	font-family: 'Neuropol_Medium';
	src: url('neuropol_medium.eot');
	src: url('neuropol_medium.eot?#iefix') format('embedded-opentype'),
		 url('neuropol_medium.woff') format('woff'),
		 url('neuropol_medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PF_beausans_pro';
	src: url('pfbeausanspro-reg.eot');
	src: url('pfbeausanspro-reg.eot?#iefix') format('embedded-opentype'),
		 url('pfbeausanspro-reg.woff') format('woff'),
		 url('pfbeausanspro-reg.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PF_beausans_pro';
	src: url('pfbeausanspro-bold.eot');
	src: url('pfbeausanspro-bold.eot?#iefix') format('embedded-opentype'),
		 url('pfbeausanspro-bold.woff') format('woff'),
		 url('pfbeausanspro-bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
